mtx-unzip(1)

NAME
mtx-unzip

SYNOPSIS
mtxrun --script unzip [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
Simple Unzipper

OPTIONS

--list
    list files in archive

--junk
    flatten unzipped directory structure

--extract
    extract files

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net